﻿@charset "utf-8";
/*Reset样式 公共样式*/
body,
button,
input,
select,
textarea {
    font: 12px 微软雅黑, 宋体, "Helvetica", "sans-serif";
}
body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
dl,
dt,
dd,
ul,
ol,
li,
th,
td,
p,
blockquote,
pre,
form,
fieldset,
legend,
input,
button,
textarea,
hr {
    margin: 0;
    padding: 0;
}
table,
tr,
td {
    border: 0;
    border-collapse: collapse;
    border-spacing: 0;
}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
    font-weight: normal;
    font-style: normal;
}
h1,
h2,
h3,
h4,
h5 {
    font-size: 100%;
    font-weight: normal;
}
ol,
ul {
    list-style: none;
}
li {
    list-style: none outside none;
}
fieldset,
img,
a img {
    border: 0 none;
}
caption,
th {
    text-align: left;
}
abbr,
acronym {
    border: 0;
}
textarea {
    resize: none;
}
abbr,
acronym {
    border: 0 none;
    font-variant: normal;
}
a {
    color: #00349a;
    outline-style: none;
    outline: 0;
    text-decoration: none;
    background-color: transparent;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
a:hover {
    /*text-decoration: underline;*/
    color: #ff4901;
}
.more {
    display: block;
    position: absolute;
    top: 19px;
    right: 15px;
    width: 48px;
    height: 30px;
}
.fl {
    display: block;
    float: left;
}
body .down-menu .category.red {
    font-weight: normal;
}
.red {
    color: #f00;
    font-weight: bold;
}
.clearfix:after {
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    clear: both;
    visibility: hidden
}

body {
    background: #fff6ec;
    margin-top: 10px !important;
}
.blank {
    height: 20px;
}

.wd1000 {
    width: 1000px;
    margin: 0 auto;
    padding-top: 30px;
    position: relative;
    z-index: 2;
}

.card_pannel {
    background-color: #fff;
    margin-top: 10px;
    border-radius: 4px;
}
.gi1 {
    background: url('../images/tit.png') no-repeat center top;
    width: 100%;
    height: 60px;
}
.tit-p {
    font-size: 34px;
    font-weight: bold;
    font-family: 'Microsoft YaHei';
    color: #fff2ca;
    padding-top: 6px;
    padding-left: 38px;
}

/* 导航 */
.nav {
    background-color: #b91515;
    height: 40px;
    line-height: 42px;
    margin: 0 auto;
    text-align: center;
    min-width: 1000px;
}

.dao {
    line-height: 42px;
    margin: 0 auto;
    text-align: center;
}

.dao a {
    color: #fff;
    font-size: 16px;
    text-decoration: none;
    font-weight: bold;
}

.dao b {
    color: #fff;
    font-size: 16px;
    margin: 0 22px;
    font-weight: 400;
}

/* 头部模块 */
.top-nav-list {
    background: #fff none repeat scroll 0 0;
    margin: 0 auto;
    padding: 0;
    width: 1000px;
}

.top-nav-list:after,
.top-nav-list:before {
    content: " ";
    display: table;
}
.top-new-title {
    position: relative;
    padding: 15px;
    background: #fff;
}
.top-new-title .boom {
    background: url('../images/hot_red.jpg') no-repeat scroll center top;
    display: block;
    float: left;
    height: 49px;
    margin-right: 20px;
    width: 96px;
}
.top-new-title .boom-title {
    display: inline-block;
    width: 767px;
}
.top-new-title .boom-title a {
    color: #c70f0d;
    font-family: 'microsoft yahei';
    font-size: 38px;
    font-weight: bold;
    display: block;
    line-height: 46px;
}
.top-news-list {
    width: 950px;
    padding: 0 25px 7px;
    overflow: hidden;
    background-color: #fff;
}
.top-news-list .top-news-list-con {
    display: block;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
}
.top-news-list .top-news-list-con b {
    border-right: 1px solid #3f3f3f;
    margin: 0 10px;
}
.top-news-list .top-news-list-con a {
    color: #3f3f3f;
    text-align: left;
    display: inline-block;
    font-size: 14px;
}
.scroll-news {
    padding-top: 13px;
    padding-left: 15px;
    position: relative;
    overflow: hidden;
    background: #fff;
}
.scroll-news p {
    float: left;
}
.img {
    outline: 0;
    border: 0;
    vertical-align: middle;
    max-width: 100%;
    height: auto;
}
.scroll_item {
    width: 866px;
    height: 20px;
    margin-top: 4px;
    position: relative;
    overflow: hidden;
    float: left;
}
.scroll_item ul {
    width: 3200px;
    height: 20px;
    overflow: hidden;
    margin-left: 10px;
    position: relative
}

.scroll_item ul li {
    float: left;
    display: block;
    margin-right: 15px;
    line-height: 20px;
}

.scroll_item li a {
    color: #333;
    font-size: 12px
}
.top-list-news {
    background-color: #fff;
    padding: 20px;
    overflow: hidden
}

.top-list-news .top-news-left {
    display: block;
    float: left;
    margin-right: 10px;
    width: 465px
}

.bg_e3 {
    background: #eafaff
}

.top-list-news .top-news-right {
    display: block;
    float: left;
    width: 485px
}

.top-list-news .top-news-left .news-left-cont {
    border-bottom: 1px solid #cbdbea;
    margin-bottom: 10px;
    padding-bottom: 17px;
    padding-top: 10px
}
.top-list-news .top-news-left .news-left-cont:first-child {
    padding-top: 0
}

.top-list-news .top-news-left .news-left-cont a {
    color: #c2191f;
    display: block;
    font-family: "Microsoft YaHei";
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 12px;
    text-align: center;
    text-decoration: none;
}

.top-list-news .top-news-left .news-left-cont span {
    color: #666666;
    display: block;
    font-size: 12px;
    line-height: 21px;
    text-indent: 23px
}

.top-list-news .top-news-right {
    display: block;
    float: left;
    width: 485px;
}
#slideBox_two {
    position: relative;
}
#slideBox_two .prev {
    position: absolute;
    top: 18%;
    width: 27px;
    height: 44px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    background-size: 27px 44px;
    background-position: 50%;
    background-repeat: no-repeat;
    background-image: url('../images/swiper_prev.png');
    left: 10px;
    right: auto;
}
#slideBox_two .next {
    position: absolute;
    top: 18%;
    width: 27px;
    height: 44px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    background-size: 27px 44px;
    background-position: 50%;
    background-repeat: no-repeat;
    background-image: url('../images/swiper_next.png');
    right: 10px;
    left: auto;
}
#slideBox_two .swiper-list li {
    position: relative
}

#slideBox_two .swiper-list li .elemCon {
    width: 100%;
    overflow: hidden;
    position: absolute;
    bottom: 0;
    left: 0
}

#slideBox_two .swiper-list li .elemCon .elemPic_bg {
    background-color: #000;
    opacity: .7;
    filter: alpha(opacity=70);
    height: 38px;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0
}

#slideBox_two .swiper-list li h3 {
    height: 38px;
    padding-left: 15px;
    z-index: 100;
    position: relative
}

#slideBox_two .swiper-list li h3 a {
    color: #fff;
    font-size: 18px;
    line-height: 38px
}

#slideBox_two .swiper-list li img:hover {
    -webkit-transition: All 3s ease-in-out;
    -o-transition: All 3s ease-in-out;
    transition: All 3s ease-in-out;
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3)
}
.news_list_right_title {
    clear: both;
    padding-top: 5px;
    font-size: 20px;
    color: #3f3f3f;
    border-top: 2px solid #d2111c;
    font-weight: bold;
    height: 28px;
    margin-top: 20px;
}
.news_list_right_title span {
    float: left;
    display: inline;
    margin-left: 20px;
    margin-top: 13px;
    margin-bottom: 5px;
}

.top-list-news .top-news-right .index-top {
    position: relative;
    padding-top: 10px;
    margin-bottom: 10px
}

.top-list-news .top-news-right .index-top .clearfix {
    width: 485px
}
.top-a-t {
    width: 100%;
    height: 220px;
    float: left;
    display: block;
}
.top-a-title {
    color: #333;
    display: block;
    font-size: 20px;
    font-weight: 700;
    height: 27px;
    margin-bottom: 10px;
    overflow: hidden;
    text-align: center;
    width: 100%;
}
.top-a-p {
    color: #3f3f3f;
    display: block;
    height: 110px;
    line-height: 25px;
    margin-left: 10px;
    overflow: hidden;
    text-align: left;
    text-indent: 23px;
    font-size: 14px;
}
#p_cg {
    left: 0;
    width: 100%;
    position: absolute;
    top: 370px;
    text-align: center;
}
#p_cg span {
    display: inline-block;
    background: #c9c9c9 none repeat scroll 0 0;
    cursor: pointer;
    height: 10px;
    margin-right: 5px;
    text-indent: -9999px;
    width: 10px;
}
#p_cg .cur {
    background: #d2111c none repeat scroll 0 0;
}

/* 融媒视角 */
.report_lists {
    padding-top: 15px;
    background-color: #fff;
}

.report_lists .report_list {
    width: 300px;
    float: left;
    margin: 0 15px 30px 12px
}

.report_lists .report_list .report_list_img {
    display: block;
    width: 300px;
    height: 159px;
    overflow: hidden;
    position: relative
}

.report_lists .mask {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    height: 44px;
    padding-top: 28px;
    overflow: hidden;
    /* background: url(../images/report_tit.png) repeat */
}

.report_lists .mask i {
    display: none;
    width: 35px;
    height: 35px;
    background: url('../images/xuebi.png') -200px -500px no-repeat;
    position: absolute;
    top: 23px;
    right: 14px
}

.report_lists .mask h3 {
    height: 44px;
    overflow: hidden;
    padding: 0 16px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    font: 12px / 50px "STHeiti", "Microsoft Yahei";
    color: #fff
}

.report_lists .mask h3 strong {
    font: 20px / 44px "STHeiti", "Microsoft Yahei";
    font-weight: normal;
    margin-right: 7px
}

.report_lists .report_intro {
    padding: 6px 10px 0
}

.report_lists .report_intro h3,
.report_lists .report_intro h3 a {
    height: 38px;
    font: 15px / 38px "STHeiti", "Microsoft Yahei";
    color: #333;
    font-weight: bold;
    overflow: hidden
}

.report_lists .report_intro h3:hover,
.report_lists .report_intro h3 a:hover {
    color: #4ebdf5
}

.report_lists .report_intro p {
    font: 14px / 20px "STHeiti", "Microsoft Yahei";
    color: #666;
    min-height: 20px;
    max-height: 40px;
    overflow: hidden
}

.report_lists .report_intro p a {
    color: #0072c1
}

.report_lists .report_intro p a:hover {
    color: #4ebdf5
}

.report_lists .tag {
    height: 25px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0
}

/* .report_lists .video_tag .tag {
    ; */
    /* background: url(../images/xuebi.png) 0 -300px no-repeat */
/* }

.report_lists .mask i {
    display: block
}

.report_lists .artical_tag .tag {
    ; */
    /* background: url(../images/xuebi.png) 0 -300px no-repeat */
/* }

.report_lists .pic_tag .tag {
    ; */
    /*background: url(../images/xuebi.png) 0 -400px no-repeat*/
/* } */

/* 光辉历程 */
.jiedu_list {
    width: 100%;
    padding-bottom: 20px;
    *zoom: 1
}
.jiedu_list:after,
.jiedu_list:before {
    content: " ";
    display: table
}
.jiedu_list:after {
    clear: both
}
.jiedu_list > li {
    float: left;
    width: 460px;
    background-color: #efefef;
    padding: 5px;
    margin: 20px 0 0 20px
}
.jiedu_list > li > div {
    float: left
}
.jiedu_list > li .item_img {
    width: 205px;
    height: 130px
}
.jiedu_list > li .item_img img {
    width: 205px;
    height: 130px
}
.jiedu_list > li .item_con {
    width: 240px;
    height: 120px;
    padding: 5px 5px 5px 10px;
}
.jiedu_list > li .item_con .title {
    display: table;
    font-size: 16px;
    height: 100%;
    color: #333;
}
.jiedu_list > li .item_con .title a {
    display: table-cell;
    vertical-align: middle;
    color: #000;
    font-weight: bold;
}
.jiedu_list>li .item_con .title a:hover {
    color: #000
}
/* .jiedu_list > li .item_con p {
    text-indent: 2em;
    line-height: 20px;
    margin-top: 5px
}
.jiedu_list > li .item_con p a {
    color: #c90700
} */

/*热点聚焦*/

.djch_box {
    padding: 25px 53px;
}
.djch_nr {
    margin-left: 6px;
}
.focusBox4 {
	position: relative;
}
.focusBox4 .arrow-left4 {
	background: url("../images/arr_left.png") no-repeat left top;
	position: absolute;
	left: -40px;
	width: 21px;
    height: 60px;
    top: 0;
    bottom: 0;
    margin: auto;
	z-index: 2
}
.focusBox4 .arrow-right4 {
	background: url("../images/arr_right.png") no-repeat left bottom;
	position: absolute;
	right: -40px;
	width: 21px;
    height: 60px;
    top: 0;
    bottom: 0;
    margin: auto;
	z-index: 2
}
.focusBox4 .swiper-container {
	width: 100%;
	height: 344px;
}
.swiper-slide {
	position: relative;
}
.slide_cont {
	width: 100%;
}
.narrow_box {
	float: left;
	width: 172px;
	height: 344px;
	position: relative;
	margin-right: 7px;
	transition: all 1s;
	cursor: pointer;
}
.narrow_box .title {
	position: absolute;
	left: 0;
	width: 172px;
	height: 172px;
    background: url("../images/arrow_circle.png") no-repeat;
    background-position: center 118px;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	line-height: 1.7;
	text-align: center;
	padding: 40px 35px;
	z-index: 2;
    box-sizing: border-box;
    background-color: #d0021b;
}
.narrow_box .title a {
	color: #fff;
}
.narrow_box .img {
	position: absolute;
	left: 0;
	width: 172px;
	height: 172px;
	top: 230px\9;
}
.narrow_box .img img {
	width: 100%;
	height: 100%;
}
.narrow_box:nth-child(odd) .title {
	top: 0;
}
.narrow_box:nth-child(odd) .img {
	top: 172px;
}
.narrow_box:nth-child(even) .title {
	top: 172px;
}
.narrow_box:nth-child(even) .img {
	top: 0;
}
.narrow_box.on {
	width: 344px;
	height: 344px;
}
.narrow_box.on .img {
	position: absolute;
	left: 0;
	width: 344px;
	height: 344px;
	top: 0\9;
}
.narrow_box.on .title {
	position: absolute;
	left: 0;
	top: 211px;
	width: 100%;
	height: 133px;
	background: url("../images/djbg2.png") repeat-x;
	font-size: 18px;
	color: #fff;
	font-weight: bold;
	line-height: 32px;
	text-align: center;
	padding: 75px 10px 0 10px;
}
.narrow_box.on:nth-child(odd) .img {
	top: 0;
}
/* 高清图集 */
#example {
    height: 490px;
    position: relative;
    width: 1000px
}
#slides {
    left: 0;
    position: absolute;
    top: 0;
    z-index: 100
}

.slides_container {
    display: none;
    overflow: hidden;
    position: relative;
    width: 1000px
}

.slides_container div.slide {
    display: block;
    height: 490px;
    width: 1000px
}

#slides a {
    color: #fff;
    text-decoration: none
}

.caption {
    background: #000 none repeat scroll 0 0;
    bottom: 38px;
    color: #fff;
    font-size: 1.3em;
    height: 50px;
    left: 0;
    line-height: 1.33;
    opacity: .5;
    padding: 5px 0 0;
    position: absolute;
    text-shadow: none;
    width: 1000px;
    z-index: 500
}

#slides .next,#slides .prev {
    background:#000 none repeat scroll 0 0;
    color:#fff;
    display:block;
    font-size:18px;
    height:29px;
    left:530px;
    opacity:.7;
    position:absolute;
    text-align:center;
    top:451px;
    width:30px;
    z-index:101;
}
#slides .next {
    left:840px
}
#slides .pagination {
    bottom: 15px;
    display: block;
    left: 575px;
    position: absolute;
    width: 255px;
    z-index: 9999
}

#slides .pagination li {
    float: left;
    list-style: outside none none;
    text-align: center
}

.slide p {
    bottom: 11px;
    color: #fff;
    cursor: pointer;
    font-family: microsoft yahei;
    font-size: 20px;
    left: 0;
    margin-left: 10px;
    position: absolute;
    z-index: 9999
}

#slides .current {
    background: #c2191f none repeat scroll 0 0;
    border: medium none;
    color: #fff
}

#slides .pagination li a {
    border: medium none;
    display: block;
    float: left;
    height: 20px;
    margin-bottom: 0;
    margin-right: 0;
    overflow: hidden;
    width: 25px
}

/* 发展成就 */
.elem-list > li {
    position: relative;
    height: 130px;
    padding: 20px;
    overflow: hidden;
    margin: 10px auto;
    background-color: #fff;
    border: 1px solid #dfdfdf;
    border-radius: 4px
}

.elem-list > li .ElemPic {
    width: 250px;
    height: 140px;
    position: absolute;
    top: 15px;
    left: 15px;
    overflow: hidden
}

.elem-list > li .ElemCon {
    margin: 0 0 0 300px
}

.elem-list > li .ElemCon h3 {
    font-size: 18px;
    line-height: 24px;
    font-weight: 600;
    margin-bottom: 5px
}

.elem-list > li .ElemCon a {
    color: #000
}

.elem-list > li .ElemCon .Abstract {
    margin: 10px auto;
    color: #666666;
}


/* 独家策划 */
.tujie-content {
    width: 980px;
    height: 405px;
    padding: 20px 10px;
    overflow: hidden;
    clear: both;
    background-color: #fff;
    position: relative;
}

.tujie-content .swiper-container {
    width: 890px;
    height: 420px;
    /* margin: 0 auto; */
    text-align: center;
    position: relative;
    z-index: 9999;
}
.tujie-content .swiper-slide {
    width: 175px;
    height: 230px;
    -webkit-transition: 300ms;
    -moz-transition: 300ms;
    -ms-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms;
    position: relative;
}
.tujie-content .swiper-slide:hover {
    z-index: 90;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.2);
    transform: scale(1.1);
}
.tujie-content .swiper-slide img {}
/* 替换插件切换图片 */
#tujie .arrow-left {
    background: #fff url("../images/red_arrow_left.png") no-repeat 15px 105px;
    width: 60px;
    height: 300px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    display: block;
    margin: auto;
    z-index: 100;
}
#tujie .arrow-right {
    background: #fff url("../images/red_arrow_right.png") no-repeat 15px 105px;
    width: 60px;
    height: 300px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    display: block;
    margin: auto;
    z-index: 100;
}

/* 布告栏 */
.badao {
    margin: 10px auto 0;
    width: 1000px
}

.twbd {
    float: left;
    width: 495px;
    background: #fff;
    padding-bottom: 15px
}

.twbd ul {
    margin-top: 10px
}

.twbd ul li {
    color: #039;
    font-size: 8px;
    list-style: disc inside none;
    padding: 5px 0 0 19px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.twbd ul li a {
    color: #039;
    font-size: 14px;
    vertical-align: middle;
    line-height: 30px
}

.twbd p {
    background: none repeat scroll 0 0 #c2191f;
    color: #fff;
    font-family: 'Microsoft YaHei';
    font-size: 18px;
    height: 40px;
    line-height: 40px;
    padding-left: 20px
}

.twbd p a {
    color: #fff;
    font-size: 12px;
    margin-left: 333px;
    text-decoration: none;
    font-family: SimSun
}
